Create DNS Policy
Create a new DNS policy on a site.
Create a new DNS policy on a site.
Authorization
ApiKey UniFi API key. Create one under Control Plane → Admins & Users → your admin → Create API Key (requires controller 9.0.114+).
In: header
Path Parameters
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/v1/sites/497f6eca-6276-4993-bfeb-53cbbbba6f08/dns/policies" \ -H "Content-Type: application/json" \ -d '{ "type": "string", "enabled": true }'{ "type": "string", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "enabled": true, "metadata": null, "domain": "string"}List Connected Clients GET
Retrieve a paginated list of all connected clients on a site, including physical devices (computers, smartphones) and active VPN connections. <details> <summary>Filterable properties (click to expand)</summary> |Name|Type|Allowed functions| |-|-|-| |`id`|`UUID`|`eq` `ne` `in` `notIn`| |`type`|`STRING`|`eq` `ne` `in` `notIn`| |`macAddress`|`STRING`|`isNull` `isNotNull` `eq` `ne` `in` `notIn`| |`ipAddress`|`STRING`|`isNull` `isNotNull` `eq` `ne` `in` `notIn`| |`connectedAt`|`TIMESTAMP`|`isNull` `isNotNull` `eq` `ne` `gt` `ge` `lt` `le`| |`access.type`|`STRING`|`eq` `ne` `in` `notIn`| |`access.authorized`|`BOOLEAN`|`isNull` `isNotNull` `eq` `ne`| </details>
Delete DNS Policy DELETE
Delete an existing DNS policy on a site.